import request, { postBlob } from '@/utils/request'

export function walletHistoryList(params) {
  return request({
    url: `/wallet/history/list?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}

export function walletHistoryListExport(data, name) {
  return postBlob({
    url: '/wallet/history/list/export',
    data,
    name
  })
}
